Page MenuHomePhabricator

Convert GeoCrumbs to use extension registration
Closed, ResolvedPublic

Description

The GeoCrumbs extension needs to be converted to use the new extension registration system. More details are available on T87875.

Details

Related Gerrit Patches:
mediawiki/extensions/GeoCrumbs : masterAdd extension.json, empty PHP entry point

Event Timeline

Legoktm added a subscriber: Legoktm.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2015, 7:32 PM
Liuxinyu970226 set Security to None.
Jdlrobson triaged this task as Medium priority.Oct 1 2015, 5:53 PM
Jdlrobson added a subscriber: Jdlrobson.
Legoktm claimed this task.Jul 20 2016, 1:43 AM

Change 299927 had a related patch set uploaded (by Jforrester):
Add extension.json, empty PHP entry point

https://gerrit.wikimedia.org/r/299927

Change 299927 merged by jenkins-bot:
Add extension.json, empty PHP entry point

https://gerrit.wikimedia.org/r/299927

Jdforrester-WMF closed this task as Resolved.Jul 20 2016, 4:27 PM